<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'be', version '2.8'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Вы маеце наступныя сэсіі чату';
$string['autoscroll'] = 'Аўтапрагортка';
$string['beep'] = 'Сігнал';
$string['bubble'] = 'Бурбалка';
$string['cantlogin'] = 'Нельга ўвасьці ў пакой чата!!';
$string['chat:addinstance'] = 'Дадаць новы чат';
$string['chat:chat'] = 'Доступ у пакой чата';
$string['chat:deletelog'] = 'Выдаліць логі чата';
$string['chat:exportparticipatedsession'] = 'Экспартаваць сэсію чата, у якой вы бралі ўдзел';
$string['chat:exportsession'] = 'Экспартаваць любую сэсію чата';
$string['chat:readlog'] = 'Глядзець логі чата';
$string['chat:talk'] = 'Гутарыць у чаце';
$string['chatintro'] = 'Апісаньне';
$string['chatname'] = 'Назва гэтага пакою чата';
$string['chatreport'] = 'Сэсіі чата';
$string['chattime'] = 'Час наступнага чату';
$string['compact'] = 'Кампактна';
$string['composemessage'] = 'Скласьці паведамленьне';
$string['confignormalupdatemode'] = 'Абнаўленьне чату звычайна эфектыўна ажыцяўляецца з дапамогай функцыі <em>Сталае Злучэньне</em>, прадугледжанай HTTP 1.1, але гэты метад стварае досыць высокую нагрузку на сэрвер. Больш прасунутым метадам з\'яўляецца выкарыстаньне стратэгіі <em>Струмень</em> дзеля перадачы абноваў карыстальнікам. Выкарыстаньне <em>Струменя</em> маштабуецца значна лепш (аналагічна метаду chatd), але можа не падтрымлівацца вашым сэрверам.';
$string['configoldping'] = 'Максімальны час, які можа прайсьці, перш чым здарыцца выяўленьне адключэньня карыстальніка (у сякундах)? Вызначаецца толькі верхняя мяжа, бо адключэньні звычайна выяўляюцца вельмі хутка. Больш нізкія значэньні зьніжаюць патрабаваньні да вашага сэрвера. Калі вы выкарыстоўваеце звычайны метад, <strong>ніколі</strong> не ўсталёўваеце гэтае значэньне ніжэй за * chat_refresh_room.';
$string['configrefreshroom'] = 'Частата абнаўленьня пакою чата (у сякундах)? Калі ўсталяваць нізкае значэньне, то чат будзе працаваць хутчэй, але гэта можа прывесьці да павелічэньня нагрузкі на вэб-сэрвер, калі ў чаце ўдзельнічае шмат людзей. Калі вы выкарыстоўваеце абнаўленьні <em>Струмень</em>, то льга абраць больш высокую частату абнаўленьня - паспрабуйце з 2.';
$string['configrefreshuserlist'] = 'Як часта мусіць абнаўляцца сьпіс карыстальнікаў (у сякундах)?';
$string['configserverhost'] = 'Назва хаста кампутара, на якім знаходзіцца дэман сэрвера';
$string['configserverip'] = 'Лічбавы IP-адрас, адпаведны азначанай вышэй назьве хаста';
$string['configservermax'] = 'Макс колькасьць дазволеных кліентаў';
$string['configserverport'] = 'Порт, што выкарыстоўваецца на сэрверы дэмана';
$string['coursetheme'] = 'Тэма курса';
$string['currentchats'] = 'Актыўныя сэсіі чата';
$string['currentusers'] = 'Цяперашнія карыстальнікі';
$string['deletesession'] = 'Выдаліць сэсію';
$string['deletesessionsure'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтую сэсію?';
$string['donotusechattime'] = 'Не публікаваць час у чаце';
$string['entermessage'] = 'Надрукуйце вашае паведамленьне';
$string['errornousers'] = 'Нельга знайсьці ніякіх карыстальнікаў!';
$string['eventmessagesent'] = 'Паведамленьне адпраўлена';
$string['eventsessionsviewed'] = 'Прагледжаныя сэсіі';
$string['explaingeneralconfig'] = 'Гэтыя налады <strong>заўжды</strong> выкарыстоўваюцца';
$string['generalconfig'] = 'Агульная канфігурацыя';
$string['idle'] = 'Прастой';
$string['inputarea'] = 'Вобласьць уводу';
$string['invalidid'] = 'Нельга знайсьці гэты пакой чата!';
$string['list_all_sessions'] = 'Пералік усіх сэсіяў.';
$string['list_complete_sessions'] = 'Пералік выкананых сэсіяў.';
$string['listing_all_sessions'] = 'Пералічэньне ўсіх сэсіяў.';
$string['messagebeepseveryone'] = '{$a} сігналізуе ўсім!';
$string['messagebeepsyou'] = '{$a} сігналізаваў вам!';
$string['messageenter'] = '{$a} толькі што ўвайшоў у гэты чат';
$string['messageexit'] = '{$a} толькі што пакінуў гэты чат';
$string['messages'] = 'Паведамленьні';
$string['messageyoubeep'] = 'Вы сігналізавалі {$a}';
$string['method'] = 'Метад чата';
$string['methoddaemon'] = 'Дэман сэрверу чата';
$string['modulename'] = 'Чат';
$string['modulename_help'] = 'Модуль актыўнасьць-чат дазваляе ўдзельнікам увесьці тэкставыя сінхронныя абмеркаваньні ў рэжыме рэальнага часу.

Чат можа быць аднаразовым ці паўтарацца ў адзін і той жа час кожны дзень ці кожны тыдзень. Сэсіі чата захоўваюцца і могуць быць даступныя для прагляду ўсім жадаючым ці абмежаваныя карыстальнікам, што маюць здольнасьць прагледжваць логі сэсіяў чату.

Чаты асабліва карысны, калі групы, што камунікуюць, ня могуць сустрэцца твар у твар, напрыклад

* Дзеля рэгулярных сустрэч студэнтаў, што ўдзельнічаюць у анлайн-курсах, якія дазваляюць ім абменьвацца досьведам зь іншымі слухачамі таго ж курса, але знаходзяцца ў іншым месцы
* Дзеля студэнтаў, што часова ня маюць здольнасьці прысутнічаць на занятках і камунікаваць з настаўнікам, каб нагнаць прапушчанае
* Дзеля студэнтаў, што праходзяць производственную практыку і зьбіраюцца разам, каб абмеркаваць свой досьвед адзін з адным і з настаўнікам
* Дзеля выкарыстаньня малымі дзецьмі чату дома па вечарам у якасьці кантраляванага (кіраванага) знаёмства са сьветам сацыяльных сетак
* Дзеля сэсіі пытаньняў і адказаў з запрошанымі прамоўцамі зь іншага месца
* Дзеля падрыхтоўчых заняткаў студэнтаў да тэстаў, на якіх настаўнік ці іншыя студэнты задаюць прыкладныя пытаньні';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Чаты';
$string['neverdeletemessages'] = 'Ніколі не выдаляць паведамленьні';
$string['nextsession'] = 'Наступная запланаваная сэсія';
$string['no_complete_sessions_found'] = 'Выкананых сэсіяў ня знойдзена.';
$string['nochat'] = 'Чат ня знойдзены.';
$string['noguests'] = 'Чат закрыты для гасьцей';
$string['nomessages'] = 'Пакуль няма паведамленьняў';
$string['nopermissiontoseethechatlog'] = 'Вы ня маеце дазвола на прагляд логаў чату.';
$string['normalkeepalive'] = 'Сталае Злучэньне';
$string['normalstream'] = 'Струмень';
$string['noscheduledsession'] = 'Няма запланаваных сэсіяў';
$string['notallowenter'] = 'Вам забаронены ўваход у пакой чату.';
$string['notlogged'] = 'Вы не ўвайшлі!';
$string['oldping'] = 'Таймаўт адключэньня';
$string['page-mod-chat-x'] = 'Усякая старонка модуля чат';
$string['pastchats'] = 'Мінулыя сэсіі чату';
$string['pluginadministration'] = 'Адміністраваньне чату';
$string['pluginname'] = 'Чат';
$string['refreshroom'] = 'Абнавіць пакой';
$string['refreshuserlist'] = 'Абнавіць сьпіс карыстальнікаў';
$string['removemessages'] = 'Выдаліць усе паведамленьні';
$string['repeatdaily'] = 'У адзін і той жа час кожны дзень';
$string['repeatnone'] = 'Без паўтораў, публікаваць толькі азначаны час';
$string['repeattimes'] = 'Паўтор/публікацыя часу сэсіяў';
$string['repeatweekly'] = 'У адзін і той жа час кожны тыдзень';
$string['saidto'] = 'сказана да';
$string['savemessages'] = 'Захаваць мінулыя сэсіі';
$string['seesession'] = 'Праглядзець гэтую сэсію';
$string['send'] = 'Адправіць';
$string['sending'] = 'Адпраўленьне';
$string['serverhost'] = 'Назва сэрвера';
$string['serverip'] = 'IP сэрвера';
$string['servermax'] = 'Макс карыстальнікаў';
$string['serverport'] = 'Порт сэрвера';
$string['sessions'] = 'Сэсіі чату';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Усе могуць бачыць мінулыя сэсіі';
$string['studentseereports_help'] = 'Калі ўсталявана Не, толькі карыстальнікі са здольнасьцю mod/chat:readlog будуць здольныя бачыць логі чату';
$string['talk'] = 'Гаварыць';
$string['updatemethod'] = 'Метад абнаўленьня';
$string['updaterate'] = 'Частата абнаўленьня:';
$string['userlist'] = 'Сьпіс карыстальнікаў';
$string['usingchat'] = 'Выкарыстаньне чату';
$string['usingchat_help'] = '<p>Модуль Чат мае пэўныя прылады, каб зрабіць размовы больш прыемнымі.</p>

<dl>
<dt><b>Эматыконы</b></dt>
<dd>Любыя эматыконы, якія могуць выкарыстоўвацца у іншых праграмах па-за сістэмай Moodle, могуць быць выкарыстаныя таксама і тут і будуць адлюстраваныя правільна. Напрыклад,  :-) = <img alt="" src="pix/s/smiley.gif">  </dd>

<dt><b>Лінкі</b></dt>
<dd>Адрасы ў Інтэрнэце будуць замяняцца на лінкі аўтаматычна.</dd>

<dt><b>Стан душы</b></dt>
<dd>Можаш распачаць радок з "/me" або ":", каб паказаць свой стан душы. На прыклад, калі тваё імя Ян і запішаш
     ":смяюся!" lub "/me смяюся!", усе ўбачаць "Ян смяецца!"</dd>

<dt><b>Дзіньканне</b></dt>
<dd>Можаш даслаць "дзіньк" іншым людзям націскаючы на "bzzz" побач з іх імем. Карыснай прыладай, каб выслаць дзынканне ўсім людзям на чаце адначасова ёсць
    "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>Калі крыху ведаеш код HTML, можаш выкарыстоўваць яго ў сваім тэксце, каб уводзіць малюнкі, прайграваць гукі або адпаведна фарматаваць тэкст.</dd>

</dl>';
